import http from '../http'

export default {
  pageCustomer: data => http.post('/v1/customer/page', data).then(res => res),
  getById: id => http.get('/v1/customer/' + id).then(res => res),
  edit: data => http.put('/v1/customer/' + data.id, data.obj).then(res => res),
  add: data => http.post('/v1/customer/', data).then(res => res)
}
